Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Apr 2021 14:27:59 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation shweta                    Bot:  Hi again! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  shweta Bot:  Hi Shweta ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9648914300 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:13 PM, 08th Apr                   krishan                   Hi shweta, Thank you for contacting us. My name is k krishan.           06:16 PM, 08th Apr                     shweta                    Hi Krishan           06:16 PM, 08th Apr                   krishan                   We see you want to know your order status           06:17 PM, 08th Apr                     shweta                    I have placed an order but by mistake have put my  older address           06:17 PM, 08th Apr                     shweta                    In the morning i had a chat with your colleague Juhi and told her to please intimate the courier person about my new order           06:18 PM, 08th Apr                   krishan                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:18 PM, 08th Apr                     shweta                    But received thismessage few minutes back from           06:19 PM, 08th Apr                     shweta                    Emirates poat           06:19 PM, 08th Apr                     shweta                    Post           06:20 PM, 08th Apr                     shweta                    We were unfortunately unable to deliver your Emirates Post shipment AWB 1000010654976 from ABHISHEK. Please click https://fareyeint.epg.gov.ae/tracking?DdXoi7J90oLVtFuH3YBgN8y7Mg4iNvEzkHJBipu+Llw=#/ to reschedule to a convenient time. لم نتمكن للأسف من توصيل شحنتك لدي بريد الإمارات برقم 1000010654976 من عند ABHISHEK. الرجاء الضغط على هذا الرابط https://fareyeint.epg.gov.ae/tracking?DdXoi7J90oLVtFuH3YBgN8y7Mg4iNvEzkHJBipu+Llw=#/ لإعادة الجدولة في الوقت المناسب لك.           06:20 PM, 08th Apr                   krishan                   please share your current with us where you want the delivery of this order           06:21 PM, 08th Apr                     shweta                    I needed the order today for an occasion but now unfortunately I won’t be able to get it on time           06:22 PM, 08th Apr                     shweta                    Flat No 6010, Tulip Oasis 1, Dubai Silicon Oasis, Dubai           06:22 PM, 08th Apr                   krishan                   we will have to confirm with our courier team about the current  address           06:23 PM, 08th Apr                   krishan                   Thank you for address, we request you to allow us some time we will update you by an email as soon as possible.           06:23 PM, 08th Apr                   krishan                   is there anything else i can assist you with           06:25 PM, 08th Apr                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:27 PM, 08th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2373874